## Бот транскрибатор

### Конфигурация .env

```
BOT_TOKEN - Токен бота

ADMINS - Админы, для которых работает /start. Записывать через запятую: user_id1,user_id2,user_id3 и т.д.

POSTGRES_NAME - Имя postgres бд
POSTGRES_HOST - Хост postgres бд
POSTGRES_PORT - Порт postgres бд
POSTGRES_PASSWORD - Пароль от postgres бд
POSTGRES_USER - Пользовтаель postgres бд

REDIS_NAME - Имя redis бд
REDIS_HOST - Хост redis бд
REDIS_PORT - Порт redis бд
REDIS_PASSWORD - Пароль redis бд
```

## Шаг 1: Получение Токена бота

1. Перейдите в [BotFather](https://t.me/BotFather)
2. Скопируйте Токен вашего телеграмм бота

## Шаг 2: Загрузка переменных в окружение

1. Создайте файл `.env` в корневой папке проекта и заполните его значениями выше.

2. Скачайте необходимые проекту библиотеки командой:

    ```
    pip install -r requirements.txt
    ```
