from os import getenv
from aiogram.types import BotCommand
from dotenv import load_dotenv

load_dotenv()

BOT_TOKEN: str = getenv('BOT_TOKEN')

ADMINS: list = [int(admin) for admin in getenv('ADMINS').split(',')]

POSTGRES_NAME: str = getenv('POSTGRES_NAME')
POSTGRES_HOST: str = getenv('POSTGRES_HOST')
POSTGRES_PORT: int = int(getenv('POSTGRES_PORT'))
POSTGRES_PASSWORD: str = getenv('POSTGRES_PASSWORD')
POSTGRES_USER: str = getenv('POSTGRES_USER')

REDIS_NAME: int = int(getenv('REDIS_NAME'))
REDIS_HOST: str = getenv('REDIS_HOST')
REDIS_PORT: int =int(getenv('REDIS_PORT'))
REDIS_PASSWORD: str = getenv('REDIS_PASSWORD')

commands = [
    BotCommand(
        command='start',
        description='Меню'
    )
]